{% extends "simulator/header.html" %}

{% block content %}
<nav aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li class="breadcrumb-item"><a href="/">Select an area</a></li>
    <li class="breadcrumb-item"><a href="javascript:history.back()">Current Status</a></li>
    <li class="breadcrumb-item active" aria-current="page">Planting Settings</li>
  </ol>
</nav>

<form action="{% url 'simulator:select_groups' %}" method="get">
	<div class="row">
		<div class="col-sm-4">
			<label for="species_diversity_range">Species Diversity</label>
			<input name="species_diversity_range" type="range" class="custom-range" min="0" max="10" step="0.1" id="species_diversity_range">
			<label for="species_richness_range">Species Richness</label>
			<input name="species_richness_range" type="range" class="custom-range"  min="0" max="10" step="0.1" id="species_richness_range">
			
		</div>
		<div class="col-sm-4">
			<label for="group_diversity_range">Func Group Diversity</label>
			<input name="group_diversity_range" type="range" class="custom-range" min="0" max="10" step="0.1" id="group_diversity_range">			
			<label for="group_richness_range">Func Group Richness</label>
			<input name="group_richness_range" type="range" class="custom-range" min="0" max="10" step="0.1" id="group_richness_range">
		</div>
		<div class="col-sm-4">
			<label for="carbon_storage_range">Carbon Storage</label>
			<input name="carbon_storage_range" type="range" class="custom-range" min="0" max="10" step="0.1" id="carbon_storage_range">
			<label for="value_range">Value($)</label>
			<input name="value_range" type="range" class="custom-range" min="0" max="10" step="0.1" id="value_range">			
		</div>
	</div>
	{{ form }}
	<button class="btn btn-success" type="submit">Plant new trees</button>
</form>

{% endblock %}
